@charset "UTF-8";
/* line 1, ../sass/nakanod.scss */
header.major h2 {
  float: left;
}

/* line 6, ../sass/nakanod.scss */
#ndcmark img {
  height: 80px;
  width: auto;
  margin-left: 20px;
}

/* line 24, ../sass/nakanod.scss */
.toform {
  background-color: #49bf9d;
  border-color: #49bf9d;
  border-radius: 0.35em;
}
/* line 28, ../sass/nakanod.scss */
.toform a {
  color: #fff;
  text-align: center;
}
/* line 31, ../sass/nakanod.scss */
.toform a:hover p {
  color: #fff;
}

/* --- pagetop --- */
/* line 38, ../sass/nakanod.scss */
.page-top {
  display: none;
  margin: 0;
  padding: 0;
}
/* line 42, ../sass/nakanod.scss */
.page-top p {
  margin: 0;
  padding: 0;
  position: fixed;
  right: 16px;
  bottom: 16px;
}

/* line 50, ../sass/nakanod.scss */
.move-page-top {
  display: block;
  border-radius: 30px;
  background-color: #9FD6D2;
  width: 50px;
  height: 50px;
  color: #ffffff;
  line-height: 50px;
  text-decoration: none;
  text-align: center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 63, ../sass/nakanod.scss */
.move-page-top:hover {
  opacity: 0.85;
  cursor: pointer;
}

/* --- home --- */
/* line 71, ../sass/nakanod.scss */
.topcopy {
  clear: both;
}

/* line 74, ../sass/nakanod.scss */
p span.satcolor {
  color: #99ccff;
}

/* line 78, ../sass/nakanod.scss */
ul {
  list-style: none;
}

/* --- concept --- */
/* line 85, ../sass/nakanod.scss */
#subnav ul li {
  float: left;
  font-size: 14px;
  margin-right: 6px;
}
/* line 90, ../sass/nakanod.scss */
#subnav ul .clear {
  clear: both;
}

/* line 96, ../sass/nakanod.scss */
h4.course {
  background-color: #eafff4;
  padding-left: 10px;
}

/* kabusemono */
/* line 103, ../sass/nakanod.scss */
.material p.price {
  background-color: #eafff4;
  padding-left: 10px;
  color: #4682b4;
  margin-bottom: 1em;
}
/* line 109, ../sass/nakanod.scss */
.material img {
  margin-bottom: 2em;
}
/* line 112, ../sass/nakanod.scss */
.material .kabu-t {
  background-color: #ffe2c6;
  padding-left: 10px;
}
/* line 116, ../sass/nakanod.scss */
.material .kabu-de {
  margin-bottom: 1em;
}
/* line 118, ../sass/nakanod.scss */
.material .kabu-de p {
  margin-bottom: 1em;
}

/* line 125, ../sass/nakanod.scss */
#implant {
  margin-bottom: 3em;
}
/* line 127, ../sass/nakanod.scss */
#implant .col-xs-3 img {
  width: 100%;
}
/* line 132, ../sass/nakanod.scss */
#implant .imp-chapter img {
  margin: 0 auto;
}
/* line 135, ../sass/nakanod.scss */
#implant .imp-chapter p {
  margin-bottom: 0;
}
/* line 138, ../sass/nakanod.scss */
#implant .imp-chapter h4 {
  background-color: #ffe2c6;
  padding: 3px;
}

/* faq */
/* 開閉する要素 */
/* line 149, ../sass/nakanod.scss */
.syncer-acdn-faq {
  margin: 1.5em 0 0;
}

/* line 154, ../sass/nakanod.scss */
.syncer-acdn-faq dt,
.syncer-acdn-faq dd {
  margin: 0 0 0 2em;
  padding: 4px 0;
}

/* line 161, ../sass/nakanod.scss */
.syncer-acdn-faq dt:hover {
  cursor: pointer;
  color: #777;
}

/* line 167, ../sass/nakanod.scss */
.syncer-acdn-faq dt {
  font-weight: 700;
}

/* line 172, ../sass/nakanod.scss */
.syncer-acdn-faq dd {
  display: none;
  padding: 12px 0 1.5em 1.5em;
}
